<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>Desire</title>
  <link rel="preconnect" href="https://fonts.gstatic.com" />
  <link
    href="https://fonts.googleapis.com/css2?family=Montserrat:wght@700&family=Open+Sans:wght@400;600;700&display=swap"
    rel="stylesheet" />
  <link rel="stylesheet" href="css/style.min.css" />
</head>

<body>
  <!-- Header -->
  <div class="wrapper">
    <header class="header">
      <div class="container">
        <div class="header__inner">
          <nav class="menu">
            <ul class="menu__list">
              <li class="menu__list-item">
                <a class="menu__list-link" href="#">About</a>
              </li>
              <li class="menu__list-item">
                <a class="menu__list-link" href="#">Gallery</a>
              </li>
            </ul>
          </nav>
          <a class="logo" href="#">
            <img src="images/logo.png" alt="logo" />
          </a>
          <nav class="menu">
            <ul class="menu__list">
              <li class="menu__list-item">
                <a class="menu__list-link" href="#">Blog</a>
              </li>
              <li class="menu__list-item">
                <a class="menu__list-link menu__list-link--active" href="#">Contact</a>
              </li>
            </ul>
          </nav>
          <button class="header__btn">
            <img src="images/icone_menu.svg" alt="icone menu" />
          </button>
          <!-- rightside menu -->
          <div class="rightside-menu rightside-menu--close">
            <button class="rightside-menu__close">
              <img src="images/close.svg" alt="close" />
            </button>
            <div class="rightside-menu__content">
              <a href="#" class="rightside-menu__logo">
                <img src="images/logo-big.png" alt="logo-big" />
              </a>
              <h4 class="rightside-menu__title">Furniture for life</h4>
              <p class="rightside-menu__text">
                Sustainable hot chicken skateboard, dreamcatcher meggings
                actually squid. Slow-carb everyday carry +1 art party
                microdosing, put a bird on it brooklyn
              </p>
              <img class="rightside-menu__images" src="images/rightside-img.jpg" alt="rightside-img" />
            </div>
          </div>
          <!-- end -->
        </div>
      </div>
    </header>
    <!-- end  -->
    <!-- main -->
    <main class="main">
      <!-- breadcrumbs -->
      <div class="breadcrumbs">
        <div class="container">
          <ul class="breadcrumbs__list">
            <li class="breadcrumbs__item">
              <a class="breadcrumbs__link" href="#">Home </a>
            </li>

            <li class="breadcrumbs__item">
              <a class="breadcrumbs__link" href="#">About</a>
            </li>
          </ul>
        </div>
      </div>
      <!-- end -->
      <!-- map -->
      <div class="map">
        <iframe
          src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d14996.171939790223!2d-122.43528974706109!3d37.800424964789244!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x808580e839d7e541%3A0xf89b6220c55337a7!2zR3JlZW4gU3QsIFNhbiBGcmFuY2lzY28sIENBIDk0MTMzLCDQodCo0JA!5e0!3m2!1sru!2sua!4v1624132606834!5m2!1sru!2sua"
          width="100%" height="570" style="border: 0" allowfullscreen="" loading="lazy"></iframe>
      </div>

      <!-- end map -->

      <!-- contacts -->
      <section class="contact">
        <div class="container">
          <h3 class="contact__title">Contact Us</h3>
          <ul class="contact__social">
            <li class="contact__social-item">
              <a class="contact__social-link" href="#"><img class="contact__social-link" src="images/facebook.svg"
                  alt="facebook" /></a>
            </li>
            <li class="contact__social-item">
              <a class="contact__social-link" href="#"><img class="contact__social-link" src="images/instagram.svg"
                  alt="instagram" /></a>
            </li>
            <li class="contact__social-item">
              <a class="contact__social-link" href="#"><img class="contact__social-link" src="images/Pinterest.svg"
                  alt="Pinterest" /></a>
            </li>
            <li class="contact__social-item">
              <a class="contact__social-link" href="#"><img class="contact__social-link" src="images/whatsapp.svg"
                  alt="whatsapp" /></a>
            </li>
            <li class="contact__social-item">
              <a class="contact__social-link" href="#"><img class="contact__social-link" src="images/youtube.svg"
                  alt="youtube" /></a>
            </li>
          </ul>
          <div class="contact__box">
            <p class="contact__text">
              Vexillologist vape microdosing freegan pork belly deep v direct
              trade cray single-origin coffee street art. Viral shaman
              mustache master cleanse, pour-over affogato poutine copper mug
              marfa fanny pack normcore. Lo-fi pop-up banjo portland, echo
              park hammock
            </p>
            <a class="contact__phone" href="tel:+4158297934">(415) 829-7934
            </a>
            <div class="contact__st">725 Green St</div>
            <div class="contact__city">
              San Francisco, California(CA), 94133
            </div>
            <a class="info-mail" href="mailto:ouremailaddress@email.com">ouremailaddress@email.com</a>
          </div>

          <form class="contact__form">
            <input class="contact__form-input" placeholder="Your name" type="text" />
            <input class="contact__form-input" placeholder="Your e-mail" type="email" />
            <textarea class="contact__form-textarea" placeholder="Your message"></textarea>
            <button class="contact__form-btn" type="submit">Send</button>
          </form>
        </div>
      </section>
      <!-- end contacts -->
      <!-- contacts slider -->
      <div class="container-fluid">
        <div class="contact__slider">
          <a class="contact__slider-link" href="#">
            <img class="contact__slider-img" src="images/slider/1.jpg" alt="slider-img" />
            <p class="contact__slider-title">Truffaut literally trust</p>
          </a>
          
          <a class="contact__slider-link" href="#">
            <img class="contact__slider-img" src="images/slider/2.jpg" alt="slider-img" />
          <p class="contact__slider-title">Truffaut literally trust</p>
          </a>
          
          <a class="contact__slider-link" href="#">
            <img class="contact__slider-img" src="images/slider/3.jpg" alt="slider-img" />
            <p class="contact__slider-title">Truffaut literally trust</p>
          </a>
          

          <a class="contact__slider-link" href="#">
            <img class="contact__slider-img" src="images/slider/4.jpg" alt="slider-img" />
            <p class="contact__slider-title">Truffaut literally trust</p>
          </a>
          


          <a class="contact__slider-link" href="#">
 
            <img class="contact__slider-img" src="images/slider/5.jpg" alt="slider-img" />
            <p class="contact__slider-title">Truffaut literally trust</p>
  
          </a>
         
          <a class="contact__slider-link" href="#">
            <img class="contact__slider-img" src="images/slider/6.jpg" alt="slider-img" />
            <p class="contact__slider-title">Truffaut literally trust</p>
            
          </a>

          
          <a class="contact__slider-link" href="#">
            <img class="contact__slider-img" src="images/slider/7.jpg" alt="slider-img" />
            <p class="contact__slider-title">Truffaut literally trust</p>
            
          </a>
          
          <a class="contact__slider-link" href="#">
            <img class="contact__slider-img" src="images/slider/8.jpg" alt="slider-img" />
            <p class="contact__slider-title">Truffaut literally trust</p>
          </a>
          

          <a class="contact__slider-link" href="#">
            <img class="contact__slider-img" src="images/slider/9.jpg" alt="slider-img" />
            <p class="contact__slider-title">Truffaut literally trust</p>
          </a>

         
          
          <a class="contact__slider-link" href="#">
            <img class="contact__slider-img" src="images/slider/10.jpg" alt="slider-img" />
            <p class="contact__slider-title">Truffaut literally trust</p>
          </a>
          

          <a class="contact__slider-link" href="#">
            <img class="contact__slider-img" src="images/slider/1.jpg" alt="slider-img" />
            <p class="contact__slider-title">Truffaut literally trust</p>
            
          </a>
          
          <a class="contact__slider-link" href="#">
            <img class="contact__slider-img" src="images/slider/2.jpg" alt="slider-img" />
            <p class="contact__slider-title">Truffaut literally trust</p>
            
          </a>

         
          <a class="contact__slider-link" href="#">
            <img class="contact__slider-img" src="images/slider/3.jpg" alt="slider-img" />
            <p class="contact__slider-title">Truffaut literally trust</p>
          </a>

         

          <a class="contact__slider-link" href="#">
            <img class="contact__slider-img" src="images/slider/4.jpg" alt="slider-img" />
            <p class="contact__slider-title">Truffaut literally trust</p>
          </a>

          

          <a class="contact__slider-link" href="#">
            <img class="contact__slider-img" src="images/slider/5.jpg" alt="slider-img" />
            <p class="contact__slider-title">Truffaut literally trust</p>
            
          </a>

          
          <a class="contact__slider-link" href="#">
            <img class="contact__slider-img" src="images/slider/6.jpg" alt="slider-img" />
            <p class="contact__slider-title">Truffaut literally trust</p>
          </a>

          

          <a class="contact__slider-link" href="#">
            <img class="contact__slider-img" src="images/slider/7.jpg" alt="slider-img" />
            <p class="contact__slider-title">Truffaut literally trust</p>
          </a>

          

          <a class="contact__slider-link" href="#">
            <img class="contact__slider-img" src="images/slider/8.jpg" alt="slider-img" />
            <p class="contact__slider-title">Truffaut literally trust</p>
          </a>
          

          <a class="contact__slider-link" href="#">
            <img class="contact__slider-img" src="images/slider/9.jpg" alt="slider-img" />
            <p class="contact__slider-title">Truffaut literally trust</p>
          </a>

          

          <a class="contact__slider-link" href="#">
            <img class="contact__slider-img" src="images/slider/10.jpg" alt="slider-img" />
            <p class="contact__slider-title">Truffaut literally trust</p>
  
          </a>

          
          <a class="contact__slider-link" href="#">
            <img class="contact__slider-img" src="images/slider/1.jpg" alt="slider-img" />
            <p class="contact__slider-title">Truffaut literally trust</p>
            
          </a>
          
          <a class="contact__slider-link" href="#">
            <img class="contact__slider-img" src="images/slider/2.jpg" alt="slider-img" />
            <p class="contact__slider-title">Truffaut literally trust</p>
          </a>

         
          
          <a class="contact__slider-link" href="#">
            <img class="contact__slider-img" src="images/slider/3.jpg" alt="slider-img" />
            <p class="contact__slider-title">Truffaut literally trust</p>
          </a>

         

          <a class="contact__slider-link" href="#">
            <img class="contact__slider-img" src="images/slider/4.jpg" alt="slider-img" />
            <p class="contact__slider-title">Truffaut literally trust</p>
          </a>

         

          <a class="contact__slider-link" href="#">
            <img class="contact__slider-img" src="images/slider/5.jpg" alt="slider-img" />
            <p class="contact__slider-title">Truffaut literally trust</p>
            
          </a>
          
        
          <a class="contact__slider-link" href="#">
            <img class="contact__slider-img" src="images/slider/6.jpg" alt="slider-img" />
            <p class="contact__slider-title">Truffaut literally trust</p>
            
          </a>

          
          <a class="contact__slider-link" href="#">
            <img class="contact__slider-img" src="images/slider/7.jpg" alt="slider-img" />
            <p class="contact__slider-title">Truffaut literally trust</p>
          </a>

     

          <a class="contact__slider-link" href="#">
            <img class="contact__slider-img" src="images/slider/8.jpg" alt="slider-img" />
            <p class="contact__slider-title">Truffaut literally trust</p>
          </a>

         

          <a class="contact__slider-link" href="#">
            <img class="contact__slider-img" src="images/slider/9.jpg" alt="slider-img" />
            <p class="contact__slider-title">Truffaut literally trust</p>
            
          </a>
         
          <a class="contact__slider-link" href="#">
            <img class="contact__slider-img" src="images/slider/10.jpg" alt="slider-img" />
            <p class="contact__slider-title">Truffaut literally trust</p>
  
          </a>
        

        </div>
      </div>
      <!-- end contacts slider -->
    </main>
    <!-- end main -->
    <!-- footer -->
    <footer class="footer">
      <div class="footer__content">
        <div class="container">
          <div class="footer__inner">
            <div class="footer__info">
              <h6 class="footer__info-title">Contact Us</h6>
              <p class="footer__info-text">
                Keffiyeh poutine etsy, paleo cray put a bird on it microdosing
                schlitz you probably occupy
              </p>
              <a href="mailto:ouremailaddress@email.com" class="info-mail">ouremailaddress@email.com</a>
              <form class="footer__form">
                <input class="footer__form-input" type="email" placeholder="Subscribe by email" />
                <button class="footer__form-button" type="submit">
                  Send
                </button>
              </form>
            </div>
            <ul class="footer__social">
              <li class="footer__social-item">
                <a class="footer__social-link footer__social-link--facebook" href="#">Facebook</a>
              </li>
              <li class="footer__social-item">
                <a class="footer__social-link footer__social-link--instagram" href="#">Instagram</a>
              </li>
              <li class="footer__social-item">
                <a class="footer__social-link footer__social-link--pinterest" href="#">Pinterest</a>
              </li>
              <li class="footer__social-item">
                <a class="footer__social-link footer__social-link--whatsapp" href="#">WhatsApp</a>
              </li>
              <li class="footer__social-item">
                <a class="footer__social-link footer__social-link--youtube" href="#">Youtube</a>
              </li>
            </ul>
            <nav class="footer__menu">
              <ul class="footer__menu-list">
                <li class="footer-menu__item">
                  <a href="#" class="footer-menu__link">Delivery</a>
                </li>
                <li class="footer-menu__item">
                  <a href="#" class="footer-menu__link">FAQ</a>
                </li>
                <li class="footer-menu__item">
                  <a href="#" class="footer-menu__link">Help</a>
                </li>
                <li class="footer-menu__item">
                  <a href="#" class="footer-menu__link">More About Us</a>
                </li>
              </ul>
            </nav>
          </div>
        </div>
      </div>
      <div class="footer__copyright">
        <div class="container">
          <p>674 Gonzales Drive. Washington, PA 15301</p>
        </div>
      </div>
    </footer>
    <!-- end -->
  </div>

  <script src="js/main.min.js"></script>
</body>

</html>